#Wed Mar 25 00:30:13 UTC 2026
schema=fire-spread-forecast_ky-right-fork_20260324_184100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
